Im Rahmen von prüfungsrelevanten Studienleistungen erstellte (Mathematica-)Notebooks

Die folgenden Notebooks wurden für Mathematica Version 5.x (oder älter) erstellt und funktionieren (vor allem bei Graphikbefehlen) möglicherweise nicht richtig mit Mathematica 6.x (oder neuer):